
/*****************************************
* STORED stp_BORI_getByBollaFull
*
* Cerca la bolla richiesta x chiave completa
*
* Steamware, S.E.L.
* mod: 2011.05.05
*
****************************************/
create PROCEDURE stp_BORI_getByBollaFull
(
	@RaggrMagazz NVARCHAR(2),
    @GruppoBolle NVARCHAR(1),
    @NumeroBolla NUMERIC(6,0),
    @DataBolla   NUMERIC(8,0),
    @Particolare NVARCHAR(15)	
)
AS

SELECT	*
FROM	RawData.BORI202J
WHERE	CDMFS = @RaggrMagazz 
AND		GRBOS = @GruppoBolle
AND		NRBOS = @NumeroBolla 
AND		DTBOS = @DataBolla
AND		CDARS = @Particolare

RETURN
